body,table,input,select,textarea { 
  font-family: Verdana, Arial, sans-serif; 
  font-size:small;
}

body { 
  margin:0; 
  padding:0; 
}

img { 
  border:0;
}

form { 
  margin:0; 
  padding:0;
}

ul, ol {  
  margin:0.5em 0 1em 2em; 
  padding:0;
}

li {
  margin: 0.2em 0 0.2em 0; 
}

ol.alpha {
  list-style-type: lower-alpha;
}

div#wrapper {
  position: relative;
  width: 1003px;
  margin: 0 auto;
}

div#header {
  height: 117px;
  width: 1002px;
  background-image: url(../images/g-header-bg.gif);
  background-repeat: repeat-x;
  border-bottom: 1px solid #C13B20;
}

img#header_logo {
  position: absolute;
  left: 0px;
  top: 6px;
}

p#header_slogan {
  position: absolute;
  top: 72px;
  left: 10px;
  margin: 0;
  
  font-style: italic;
  font-size: 12px;
}

div#header_ads {
  position: absolute;
  top: 4px;
  right: 12px;
}

div#header_ads img {
  border: 1px solid #000;
}

ul.nav
{
  position: absolute;
  top: 95px;
  left: 0;
  padding: 0;
  margin: 0 2px 0 0; /* 1px because nav items have -1px on right */
  list-style-type: none;
}

ul.nav_right {
  left: auto;
  right: 0;
}

ul.nav li
{
  float: left;
  position: relative;
  
  margin: 0 -1px 0 0; /* -1px on right to merge the left/right border of each nav item into 1px */
  padding: 0;
  line-height: 22px;
  height: 22px;
  
  background-image: url(../images/g-nav-item-center.gif);
  background-repeat: repeat-x;
}

ul.nav li a {
  padding: 3px 12px 0 14px;
  color: #000;
  text-decoration: none;
}

ul.nav_right li a {
  padding: 3px 12px;
  color: #666;
}

ul.nav span.nav_left_cap
{
  position: absolute;
  left: 0;
  top: 0;
  width: 13px;
  height: 22px;
  
  background-image: url(../images/g-nav-item-left.gif);
  background-repeat: no-repeat;
}

ul.nav span.nav_right_cap
{
  position: absolute;
  right: 0;
  top: 0;
  width: 13px;
  height: 22px;
  
  background-image: url(../images/g-nav-item-right.gif);
  background-repeat: no-repeat;
}

ul.nav li.current span.nav_left_cap, ul.nav li:hover span.nav_left_cap {
  background-image: url(../images/g-nav-item-active-left.gif);
}
ul.nav li.current, ul.nav li:hover {
  background-image: url(../images/g-nav-item-active-center.gif);
}
ul.nav li.current span.nav_right_cap, ul.nav li:hover span.nav_right_cap {
  background-image: url(../images/g-nav-item-active-right.gif);
}

div#content
{
  position: relative;
  width: 680px;
  margin: 5px 10px 5px 10px;
}

div#content_ads {
  margin: 0 0 5px 0;
  text-align: center;
  height: 86px;
}

div#content_ads .slide {
  position: absolute;
  top: 0;
  left: 0;
}

div#content_ads img {
  border: 1px solid #000;
}

div#sidebar_search_bubble
{
  margin: 0;
  margin-bottom: -8px;
}

div#sidebar_search_bubble img
{
  display: block;
}

div#content_left, div#content_right {
  width: 151px;
  font-size: 0.85em;
}

div#content_left ul, div#content_right ul {
  margin: 0;
  padding: 5px 2px 20px 2px;
  border: 1px solid #C13B20;
  list-style-type: none;
}

div#content_left ul ul, div#content_right ul ul {
  margin: 0 0 5px 10px;
  padding: 0;
  border: 0px;
}

div#content_left ul li, div#content_right ul li {
  margin: 3px 0;
  padding: 0;
  margin: 3px 0 3px 15px;
  text-indent: -15px;  
}

div#content_left ul li a, div#content_right ul li a {
  color: #000;
}

div#content_left li span.category_count {
  font-size: 0.8em;
  white-space:nowrap;
}

div#lhs_banners img
{
  display: block;
  margin: 0.5em 0;
}


div.sidebar_header {
  padding: 5px;
  
  font-size: 15px;
  
  color: #fff;
  background-color: #C13B20;
}

div#footer
{
  clear: both;
  position: relative;
  padding: 15px 0 5px 0;
  
  font-size: 10px;
  line-height: 1.5em;
  
  background-color: #FCDB03;
  background-image: url(../images/g-footer-bg.gif);
  background-position: top;
  background-repeat: repeat-x;
}

div#footer_contact_details, div#footer_nav {
  margin: 0 86px;
  text-align: center;
}

img#footer_img_left, img#footer_img_right
{
  display: block;
  position: absolute;
  top: 17px;
}

img#footer_img_left
{
  left: 10px;
}

img#footer_img_right
{
  right: 10px;
}

a {
  color: #c00;
  text-decoration: none;
}

a:hover {
  color: #f00;
  text-decoration: underline;
}

a.big-link
{
  font-size: 1.2em;
  text-decoration: underline;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
  display: inline-block;
}

div#footer a {
  color: #000;
}

.auto
{
  width: auto !important;
}

.Msg {
  margin: 1em 0 1em 0;
  background-color: #B5D5FF;
  border: 1px solid #006;
  padding: 10px;
  width: 450px;
}

.Msg {
  margin: 1em 0 1em 0;
  background-color: #B5D5FF;
  border: 1px solid #006;
  padding: 10px;
  width: 450px;
}

.Msg p {
  margin: 0 0 10px 0;
}

.Msg ul {
  margin: 0 0 0 25px;
  padding: 0;
}

.msg ul li {
  margin: 0;
  padding: 0;
}

.Msg ul li:first-child {
  margin: 0 0 5px -25px;
  display: block;
}

.Errors {
  background-color: #faa;
  border: 1px solid #600;
}

h1, h2 {
  font-weight: normal;
  padding: 4px 0;
  
  background-image: url(../images/g-subheading-gradient-bg.jpg);
  background-repeat: repeat-y;
}

h1 {
  font-size: 2em;
}

h2 {
  margin: 25px 0 10px 0;
  font-size: 1.5em;
}

h2 img {
  position: relative;
  top: -17px;
  float: left;
  border-right: 5px solid #fff;
  margin-right: 5px;
}

.red {
  color: #c00;
}

.big-red {
  font-size: 1.4em;
  font-weight: bold;
  color: #f00;
}

dl.gray-bg {
  background-color: #ddd;
  padding: 0 2px;
}

dl {
	margin-left: 0;
	margin-bottom: 8px;
	margin-right: 0;
	margin-top: 0;
}

dt {
  float: left;
  margin: 0 4px 0 0;
}

dd {
  margin: 0px;
  display: block;
  color: #705C53;
}

span.pop_help {
  position: absolute;
  width: 200px;
  padding: 4px;
  
  font-size: 0.9em;
  
  border: 1px solid #C13B20;
  background-color: #FEF9D9;
}

form#quick_login, ul#myaccount-menu {
  margin: 0 0 0.8em 0 !important;
  padding: 0 5px !important;
  border: 1px solid #C13B20;
  background-color: #FCF291;
}

form#quick_login p {
  margin: 15px 0 5px 0;
}

form#quick_login input.text {
  width: 120px;
}

form#quick_login input.submit {
  font-size: 9px;
}

a.button {
  display: inline-block;
  white-space: nowrap;
  padding: 2px 10px;
  border: 1px solid #C13B20;
  color: #fff;
  background-color: #C13B20;
}

.clear {
  clear: both;
}

.big {
  font-size: 1.1em;
}

.small {
  font-size: 0.85em;
}

div#content_right div#hotprice_items
{
  border: 1px solid #C13B20;
}

div#content_right div#hotprice_items div.hotprice_header {
  margin: 0 0 2px 0;
  padding: 3px;

  text-align: center;
  font-size: 1.05em;
  font-weight: bold;

  color: #f00;
  background-color: #FAD50A;
}

div#content_right div#hotprice_items img {
  margin: 0 auto;
  display: block;
  
  border: 1px solid #000;
}

div#content_right div#hotprice_items p {
  margin: 5px;
  font-size: 9px;
}

div#content_right div#hotprice_items div.price {
  margin: 5px 5px 10px 5px;
  
  font-size: 1.4em;
  
  color: #f00;
}

div.yellow_box {
  margin: 1em 0;
  padding: 0 10px 14px 10px;
  
  border-top: 1px solid #FCDC00;
  background-image: url(../images/g-table-gradient-bg.jpg);
  background-repeat: repeat-x;
}

.lowercase {
  text-transform: lowercase;
}

.right {
  float: right;
}